Subject: Re: 11/17/2022 Overnight Test Results
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Date: Thu, 17 Nov 2022 08:36:52 -0700 (MST)

Will do. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, November 17, 2022 8:18:07 PM 
Subject: Fw: 11/17/2022 Overnight Test Results 

Please speak to Lily 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Jake Cifizzari <[email-masked]> 
Sent: 17 November 2022 5:27 PM 
To: 'Jeff Testa' <[email-masked]>; 'Tom Moses' <[email-masked]>; [email-masked] <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: 11/17/2022 Overnight Test Results 

Good morning, 

Please see test results for today: 

11/17/2022 06:44 China Mandarin – Connected after 49 seconds to LiveSalesman, agent reports that the intake form did not populate. The “enter 3 digit code” screen refreshed itself. I explained that I will try again. Technology fail 

11/17/2022 06:46 China Mandarin – Connected after 23 seconds to LiveSalesman, the intake form opened properly. Pass 

* The agent reported a call earlier this morning where there was a call from Taiwan, the caller was just testing the phone number to make sure it was working. The intake form did not populate so we did not receive a notification email or a disposition message. I asked if next time the agent could call Spill Center Operations at 978-221-2834 to notify us in the even that the intake form does not populate properly. * 

Thank you, 

Jake Cifizzari 

Reporting Assistant 

[ mailto:[email-masked] | [email-masked] ] 

Office +1.978.568.1922 

Mobile +1.508.769.5711 

	

1 Cabot Road, Suite 200 

Hudson, MA 01749 

[ http://www.spillcenter.com/ | www.spillcenter.com ]